
CoCoALib - Support #528

Release: CoCoALib-0.99533

08 Apr 2014 18:20 - Anna Maria Bigatti

Status: Closed Start date: 08 Apr 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Tidying Estimated time: 2.50 hours

Target version: CoCoALib-0.99533 Easter14 Spent time: 2.00 hours

Description

Everything related to making the release:

finalize

valgrind tests

create snapshot

updated webpage

Related issues:

Related to CoCoALib - Support #467: Keep CoCoALib web page up to date!  All p... Closed 12 Mar 2014

Related to CoCoALib - Feature #298: Valgrind: keep CoCoALib at 0 memory leaks Closed 28 Jan 2013

History

#1 - 17 Apr 2014 08:41 - Anna Maria Bigatti

- Category changed from Documentation to Tidying

- Status changed from New to In Progress

- % Done changed from 0 to 20

#2 - 17 Apr 2014 08:42 - Anna Maria Bigatti

- Subject changed from CoCoA website: CoCoALib-0.99533 to Release: CoCoALib-0.99533

#3 - 17 Apr 2014 08:51 - Anna Maria Bigatti

make ValgrindTests DONE (only the "throw-16b-leaks")

#4 - 17 Apr 2014 09:51 - Anna Maria Bigatti

- Estimated time set to 2.50 h

#5 - 17 Apr 2014 16:38 - Anna Maria Bigatti

- % Done changed from 20 to 40

first prelease on web-page

#6 - 30 Jul 2014 10:56 - Anna Maria Bigatti

- Status changed from In Progress to Closed

- % Done changed from 40 to 100
